<% if %w[your_groups].include?(tab) %>
	<%= link_to '#', :class => 'button white' do %>
		<span class="badge rounded-pill bg-secondary">Copy link to group</span>
	<% end %>
	<%= link_to '#', :class => 'button white' do %>
		<span class="badge rounded-pill bg-info">Update your settings</span>
	<% end %>
	<% if @owned_groups.exclude?(group.id) %>
		<%= link_to user_group_path(user_group), method: :delete, remote: true, :class => 'button white' do %>
			<span class="badge rounded-pill bg-danger">Leave this group</span>
		<% end %>
	<% else %>
		<%= link_to group_path(group), method: :delete, remote: true, :class => 'button white' do %>
			<span class="badge rounded-pill bg-danger">Delete this group</span>
		<% end %>
	<% end %>
<% elsif %w[requested].include?(tab) %>
	<%= link_to '#', :class => 'button white' do %>
		<span class="badge rounded-pill bg-secondary">Withdraw</span>
	<% end %>
<% else %w[requests].include?(tab) %>
	<div id="take_action_<%= user_group.id %>">
		<%= link_to user_group_path(user_group, user_group: {status: 1}), method: 'put', remote: :true, :class => 'button white' do %>
			<span class="badge rounded-pill bg-secondary">Accept</span>
		<% end %>
		<%= link_to user_group_path(user_group), method: 'delete', remote: :true, :class => 'button white' do %>
			<span class="badge rounded-pill bg-danger">Decline</span>
		<% end %>
	</div>	
<% end %>